[问题]/usr/include 下为何没有 gtk-2.0

编译安装或者制作Deb包
回复
古月僧
帖子: 14
注册时间: 2007-04-28 16:44
送出感谢: 0
接收感谢: 0

[问题]/usr/include 下为何没有 gtk-2.0

#1

帖子 古月僧 » 2007-04-28 17:03

到哪里去了?


INCLUDE=-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I

这几个目录,我都找不到
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#2

帖子 stlxv » 2007-05-05 15:31

你没装呗
PHP是最好的语言!不服来战!
头像
AutumnHealth
帖子: 776
注册时间: 2006-12-20 18:41
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 AutumnHealth » 2007-05-10 16:02

有论坛上说把lumaqq安装目录里面的sound目录和QQWry.dat复制到~/.lumaqq2006就一切正常了
我这样做后是有声音了,但快捷键似乎还是有问题。。。自己也编译过了,也没解决

btw:lumaqq感觉还是没有eva好用:)
回复

回到 “编译或打包”